#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 brick
version:              0.50.1
visibility:           public
id:                   brick-0.50.1-MQtgopZ0VR91Q89edAY8n
key:                  brick-0.50.1-MQtgopZ0VR91Q89edAY8n
license:              BSD-3-Clause
copyright:            (c) Jonathan Daugherty 2015-2018
maintainer:           Jonathan Daugherty <cygnus@foobox.com>
author:               Jonathan Daugherty <cygnus@foobox.com>
homepage:             https://github.com/jtdaugherty/brick/
synopsis:             A declarative terminal user interface library
description:
    Write terminal applications painlessly with '\''brick'\''! You write an
    event handler and a drawing function and the library does the rest.


    > module Main where
    >
    > import Brick
    >
    > ui :: Widget ()
    > ui = str "Hello, world!"
    >
    > main :: IO ()
    > main = simpleMain ui


    To get started, see:

    * <https://github.com/jtdaugherty/brick/blob/master/README.md The README>

    * The <https://github.com/jtdaugherty/brick/blob/master/docs/guide.rst Brick user guide>

    * The demonstration programs in the '\''programs'\'' directory


    This package deprecates <http://hackage.haskell.org/package/vty-ui vty-ui>.

category:             Graphics
abi:                  9e6ce49f0362a05b26bf53ecfabe6454
exposed:              True
exposed-modules:
    Brick Brick.AttrMap Brick.BChan Brick.BorderMap Brick.Focus
    Brick.Forms Brick.Main Brick.Markup Brick.Themes Brick.Types
    Brick.Util Brick.Widgets.Border Brick.Widgets.Border.Style
    Brick.Widgets.Center Brick.Widgets.Core Brick.Widgets.Dialog
    Brick.Widgets.Edit Brick.Widgets.FileBrowser Brick.Widgets.List
    Brick.Widgets.ProgressBar Data.IMap Data.Text.Markup

hidden-modules:
    Brick.Types.Common Brick.Types.TH Brick.Types.Internal
    Brick.Widgets.Internal

import-dirs:          /usr/lib/ghc-8.8.1/site-local/brick-0.50.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/brick-0.50.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/brick-0.50.1
hs-libraries:         HSbrick-0.50.1-MQtgopZ0VR91Q89edAY8n
depends:
    base-4.13.0.0 bytestring-0.10.9.0
    config-ini-0.2.4.0-4txKpggjHfSKl8WmwfvkOK containers-0.6.2.1
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    data-clist-0.1.2.3-C7L4ahmsA5wJ1SPWpCmoly deepseq-1.4.4.0
    directory-1.3.3.2 dlist-0.8.0.7-I4eU5tAhMfeHNUOz6h1WwR
    filepath-1.4.2.1 microlens-0.4.11.2-IwTHxwi8Eg8Dsmorq23zza
    microlens-mtl-0.2.0.1-BgrDqVl8JKN3skBKH7Wop7
    microlens-th-0.4.3.2-GewMq6q9bLs7maXAZjwz3H stm-2.5.0.0
    template-haskell-2.15.0.0 text-1.2.4.0
    text-zipper-0.10.1-JX2LHyYPTp16zQNVpD44jK transformers-0.5.6.2
    unix-2.7.2.2 vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q
    vty-5.26-EcAoTI9RK4V2heOogDpINL
    word-wrap-0.4.1-Gwj7uJquens1EI8Bkdg7Xy

haddock-interfaces:   /usr/share/doc/haskell-brick/html/brick.haddock
haddock-html:         /usr/share/doc/haskell-brick/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

